/** @file wlan_version.h
  * @brief This file contains wlan driver version number.
  * 
  *  Copyright  Marvell International Ltd. and/or its affiliates, 2003-2006
      This program is free software; you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation; either version 2 of the License, or
    (at your option) any later version.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License along
    with this program; if not, write to the Free Software Foundation, Inc.,
    51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
  */
/********************************************************
Change log:
	10/04/05: Add Doxygen format comments
	
********************************************************/
#include "../release_version.h"
#include <if_version.h>
#include <bus_version.h>

#define COMMON_VERSION	"106"

const char driver_version[]  = 















	"COMM-CF8385"
	"-%s-" DRIVER_RELEASE_VERSION



	

	
	"-("
	BUS_VERSION "."
	IF_VERSION "."
	COMMON_VERSION
	")"

#ifdef	DEBUG_LEVEL2
	"-dbg"
#endif

	" ";
