/*
 * Copyright  Marvell International Ltd. and/or its affiliates, 2003-2006
     This program is free software; you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation; either version 2 of the License, or
    (at your option) any later version.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License along
    with this program; if not, write to the Free Software Foundation, Inc.,
    51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
 */

#ifndef _OS_HEADER1_
#define _OS_HEADER1_

typedef char		CHAR;
typedef char		*PCHAR;
typedef u8		*PUCHAR;
typedef u16		*PUSHORT;
typedef long		LONG;
typedef LONG		*PLONG;
typedef PLONG		LONG_PTR;
typedef u32		*ULONG_PTR;
typedef u32		*Pu32;
typedef unsigned int	UINT;
typedef UINT		*PUINT;
typedef void		VOID;
typedef VOID		*PVOID;
typedef int		WLAN_STATUS;
typedef u8		BOOLEAN;
typedef BOOLEAN		*PBOOLEAN;
typedef u32		WLAN_OID;
typedef PVOID		PDRIVER_OBJECT;
typedef PUCHAR		PUNICODE_STRING;
typedef long long	LONGLONG;
typedef unsigned long long	ULONGLONG;
typedef LONGLONG	*PLONGLONG;
typedef ULONGLONG	*PULONGLONG;
typedef PUCHAR		ANSI_STRING;
typedef ANSI_STRING	*PANSI_STRING;
typedef unsigned short	WCHAR;
typedef WCHAR		*PWCHAR;
typedef WCHAR		*LPWCH, *PWCH;
typedef WCHAR		*NWPSTR;
typedef WCHAR		*LPWSTR, *PWSTR;

#ifdef __KERNEL__
#ifdef LINUX_2_4
typedef void		IRQ_RET_TYPE;
#define IRQ_RET		return
#else
typedef irqreturn_t	IRQ_RET_TYPE;
#define IRQ_RET		return IRQ_HANDLED
#endif
#endif /* __KERNEL__ */

#endif	/* _OS_HEADER1 */
